/* Reset */
html,
body,
.wrap {
  overflow: visible;
}

.wrap {
  margin-top: -50px;
  padding-top: 50px;
  background-position-y: -100px;
}

/* Voice page */
.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.btn--more {
  max-width: 300px;
  height: 60px;
  font-size: 1.4rem;
  letter-spacing: 1.4px;
  border: 2px solid #7fbeab;
  border-radius: 30px;
}
.btn--more::after {
  content: "";
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #7fbeab;
  position: absolute;
  top: 50%;
  right: 26px;
  transform: translateY(-50%);
  z-index: 1;
}
.btn--more .btn__inner::before,
.btn--more .btn__inner::after {
  content: "";
  width: 12px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 33px;
  transform: translateY(-50%);
  z-index: 2;
}
.btn--more .btn__inner::after {
  margin-top: -1px;
  transform: rotate(90deg);
  transition-duration: 0.5s;
}
.btn--more.is-opened .btn__inner::after {
  transform: rotate(0deg);
}
.btn__wrap {
  margin-top: 40px;
  margin-right: 6.1333333333%;
  margin-left: 6.1333333333%;
}

.voice {
  margin: 0 5.3333333333%;
  padding-top: 40px;
  max-width: 1020px;
  line-height: 2;
  border-radius: 115px 115px 0 0;
  background: #fff;
  position: relative;
}
.voice__wrap {
  padding-top: 50px;
  background: #f3f3f3 url("img/bg_voice.webp") center top;
  background-size: 250% auto;
}
.voice__inner {
  padding: 0 6.6666666667%;
}
.voice__headding {
  margin: 0 auto;
  width: 200px;
  text-align: center;
}
.voice__headding-main {
  font-size: 2.6rem;
  letter-spacing: 0.78px;
}
.voice__headding-sub {
  margin-top: 6px;
  padding-top: 12px;
  font-size: 1.2rem;
  font-weight: 500;
  border-top: 1px solid #333;
}
.voice__body {
  padding-bottom: 100px;
}
.voice__body::before,
.voice__body::after {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}
.voice__body::before {
  width: 48px;
  aspect-ratio: 96/111;
  background-image: url("img/pic_leaf_01.webp");
  top: 110px;
  left: -4%;
}
.voice__body::after {
  width: 40px;
  aspect-ratio: 81/62;
  background-image: url("img/pic_flower_01.webp");
  bottom: 60px;
  right: 7%;
}
.voice__whats {
  margin-top: 40px;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 2;
  position: relative;
}
.voice__mv {
  margin: 20px auto 0;
  padding: 0;
  max-width: 600px;
}
.voice__target {
  margin: 0 auto;
}
.voice__target th,
.voice__target td {
  display: block;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.6;
}
.voice__target th {
  margin-top: 12px;
  vertical-align: middle;
  position: relative;
}
.voice__target th::after {
  content: ":";
  display: inline-block;
  margin-left: 0.3em;
  position: relative;
  top: -0.175em;
}
.voice-answer {
  margin-top: 40px;
  position: relative;
  overflow: visible;
}
.voice-answer::before {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  width: 41px;
  aspect-ratio: 82/75;
  background-image: url("img/pic_leaf_02.webp");
  top: -100px;
  right: -4%;
}
.voice-woman {
  padding-top: 10px;
  background-color: #fff;
  position: relative;
  z-index: 10;
  overflow: visible;
}
.voice-woman::before,
.voice-woman::after {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}
.voice-woman::before {
  width: 35px;
  aspect-ratio: 69/60;
  background-image: url("img/pic_leaf_03.webp");
  top: 46px;
  left: -11%;
  z-index: 1;
}
.voice-woman::after {
  width: 21px;
  aspect-ratio: 43/41;
  background-image: url("img/pic_leaf_04.webp");
  top: 56px;
  right: 0;
}
.voice-woman__obj {
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  width: 21px;
  aspect-ratio: 81/62;
  background-image: url("img/pic_flower_01.webp");
  top: 30px;
  right: -12px;
  z-index: 2;
  transform: rotate(-100deg);
}
.voice-woman__inner {
  display: flex;
  justify-content: center;
  aspect-ratio: 100/58;
  position: relative;
  overflow: hidden;
}
.voice-woman__left,
.voice-woman__right {
  margin: 0;
}
.voice-woman__left {
  margin-left: -8%;
}
.voice-woman__right {
  margin-right: -16%;
}
.voice-balloon {
  margin-top: 24px;
  padding: 20px 6.1333333333% 24px;
  border-radius: 20px;
  background: #f2faf6;
  position: relative;
}
.voice-balloon::before {
  content: "";
  border-width: 20px 10px;
  border-style: solid;
  border-color: transparent transparent #f2faf6 transparent;
  position: absolute;
  top: -36px;
  left: 50%;
  transform: translateX(-50%);
}
.voice-balloon--first {
  margin-top: 14px;
}
.voice-balloon__wrap {
  margin: 0 auto;
  background-color: #fff;
}
.voice-balloon__toggle {
  display: none;
}
.voice-balloon__txt {
  font-size: 1.4rem;
  line-height: 2;
}
.voice-balloon__answerer {
  margin-top: 12px;
  text-align: right;
  font-size: 1.2rem;
  color: #709b8e;
}
.voice-chart {
  margin-top: 80px;
  padding-top: 30px;
  border-top: 1px solid #7fbeab;
}
.voice-chart__list {
  counter-reset: enquete 0;
}
.voice-chart__item {
  margin-top: 50px;
  position: relative;
}
.voice-chart__ttl {
  display: flex;
  align-items: center;
  gap: 14px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
}
.voice-chart__ttl > span::before {
  counter-increment: enquete 1;
  content: counter(enquete);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  font-weight: 700;
  line-height: 1;
  border-radius: 50%;
  background: #f2faf6;
  color: #7fbeab;
}
.voice-chart__img {
  margin: 12px auto 0;
  max-width: 300px;
}
.voice-chart .note {
  margin-top: 30px;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 300;
}
.voice-foot {
  margin-top: 40px;
}
.voice-foot__txt {
  font-size: 1.4rem;
  line-height: 2;
}

.sticky {
  position: sticky;
  top: 0;
}

@media screen and (min-width: 400px) {
  .voice__body::before {
    left: -3%;
  }
}

@media screen and (min-width: 768px) {
  .btn--more {
    max-width: 180px;
    height: 40px;
    font-size: 1.6rem;
    border-width: 1px;
  }
  .btn--more::after {
    width: 22px;
    height: 22px;
    right: 6px;
  }
  .btn--more .btn__inner::before,
  .btn--more .btn__inner::after {
    width: 10px;
    right: 12px;
  }
  .voice {
    border-radius: 340px 340px 0 0;
  }
  .voice__wrap {
    padding-top: 90px;
    background-size: auto;
  }
  .voice__headding {
    width: 340px;
  }
  .voice__headding-main {
    font-size: 3rem;
    letter-spacing: 0.9px;
  }
  .voice__headding-sub {
    padding-top: 20px;
    font-size: 1.4rem;
  }
  .voice__body {
    padding-bottom: 140px;
  }
  .voice__body::before {
    width: 67px;
    top: 150px;
    left: 8%;
  }
  .voice__body::after {
    bottom: 120px;
  }
  .voice__whats {
    font-size: 1.6rem;
  }
  .voice__mv {
    margin-top: 30px;
  }
  .voice__target {
    margin-top: 30px;
  }
  .voice__target th,
  .voice__target td {
    display: table-cell;
    font-size: 1.4rem;
    vertical-align: middle;
  }
  .voice__target th {
    padding-right: 0.75em;
    text-align: left;
  }
  .voice__target th::after {
    position: absolute;
    top: auto;
    right: 0;
  }
  .voice__target td {
    padding-left: 0.3em;
  }
  .voice-answer {
    margin-top: 80px;
  }
  .voice-answer::before {
    display: none;
  }
  .voice-woman {
    padding-top: 50px;
    background-color: transparent;
    z-index: auto;
  }
  .voice-woman::before {
    top: 190px;
    left: -30px;
  }
  .voice-woman::after {
    width: 28px;
    top: 146px;
    right: -16px;
  }
  .voice-woman__obj {
    width: 28px;
    top: 80px;
    right: -30px;
  }
  .voice-woman__inner {
    height: 504px;
    aspect-ratio: auto;
    overflow: visible;
  }
  .voice-woman__left,
  .voice-woman__right {
    position: absolute;
    top: 0;
  }
  .voice-woman__left {
    width: 175px;
    margin-left: 0;
    aspect-ratio: 350/1008;
    left: -5px;
  }
  .voice-woman__right {
    width: 202px;
    margin-right: 0;
    aspect-ratio: 404/1008;
    right: -30px;
  }
  .voice-balloon {
    margin: 10px auto 0;
    padding: 30px;
  }
  .voice-balloon:nth-child(odd)::before {
    top: 50%;
    left: -30px;
    transform: translateY(-50%) rotate(-90deg);
  }
  .voice-balloon:nth-child(even)::before {
    top: 50%;
    left: auto;
    right: -30px;
    transform: translateY(-50%) rotate(90deg);
  }
  .voice-balloon--first {
    margin-top: 0;
  }
  .voice-balloon__wrap {
    margin-top: -544px;
    margin-right: 25%;
    margin-left: 25%;
  }
  .voice-balloon__txt {
    font-size: 1.6rem;
  }
  .voice-balloon__answerer {
    font-size: 1.4rem;
  }
  .voice-chart {
    padding-top: 80px;
  }
  .voice-chart__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 80px 5.8823529412%;
    justify-content: center;
    margin: 0 auto;
    max-width: 860px;
  }
  .voice-chart__item {
    margin-top: 0;
  }
  .voice-chart__ttl {
    font-size: 2rem;
  }
  .voice-chart .note {
    margin-top: 50px;
    font-size: 1.4rem;
    letter-spacing: 0.7px;
  }
  .voice-chart .note > br {
    display: none;
  }
  .voice-foot {
    margin-top: 80px;
  }
  .voice-foot__txt {
    text-align: center;
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1000px) {
  .voice {
    margin: 0 auto;
  }
  .voice__body::before {
    left: 12%;
  }
  .voice-balloon__wrap {
    margin-right: 160px;
    margin-left: 160px;
  }
}

@media only screen and (max-width: 1020px) {
  .wrap {
    background-position-y: -130px;
  }
}
